<?xml version="1.0" encoding="UTF-8"?>
<xquizindex version="1.0" xml:lang="it">
  <file datatype="plaintext" original="gameon.isrg.org.uk" source-language="IT">
    <header>
      <category cat_index="1">Carico di lavoro</category>
      <category cat_index="2">Crescita personale</category>
    </header>
    <body>
      <category cat_index="1">
        <topic cat_index="18">Diritti orari e di ferie</topic>
        <topic cat_index="17">Da chi lamentarsi e come</topic>
        <topic cat_index="19">Paga minima legale</topic>
        <topic cat_index="16">Codici sociali dell'abbigliamento</topic>
        <topic cat_index="15">Formazione e sviluppo</topic>
        <topic cat_index="20">I tuoi diritti al lavoro</topic>
        <topic cat_index="14">Gerarchia aziendale</topic>
        <topic cat_index="13">Pianificere la tua carriera</topic>
        <topic cat_index="12">Il tuo primo giorno al lavoro</topic>
        <topic cat_index="3">Lealtà e incarico</topic>
        <topic cat_index="4">Igiene personale</topic>
        <topic cat_index="5">Vestirsi e presentarsi</topic>
        <topic cat_index="6">Calcolare il tempo</topic>
      </category>
      <category cat_index="2">
        <topic cat_index="8">Migliorare l'autostima</topic>
        <topic cat_index="9">Gestire le aggressioni</topic>
        <topic cat_index="21">La tua risposta ai problemi e allo stress</topic>
        <topic cat_index="22">Sviluppare obiettivi raggiungibili</topic>
        <topic cat_index="23">Gestire la pressione dei colleghi</topic>
        <topic cat_index="24">Auto sviluppo e reti di supporto</topic>
        <topic cat_index="25">Di chi ti puoi fidare?</topic>
      </category>
    </body>
  </file>
</xquizindex>
